View Issue Details

IDCategoryLast Update
0000037features2004-06-02 15:54
ReporterpaulAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000037: edit and playhead cursors should always be visible
Descriptionwhen scrolling down to see other tracks, the grab handle
for the edit and playhead cursor vanishes, making it hard to move the cursor.
TagsNo tags attached.

Activities

taybin

2003-12-14 23:41

administrator   ~0000302

Should the bottom part of the playhead and edit cursors always be visible too? Makes sense to me.

taybin

2003-12-16 04:05

administrator   ~0000305

Added and committed.

Issue History

Date Modified Username Field Change
2003-10-07 23:44 paul New Issue
2003-12-12 21:49 taybin Status new => assigned
2003-12-12 21:49 taybin Assigned To => taybin
2003-12-14 23:41 taybin Note Added: 0000302
2003-12-16 04:05 taybin Status assigned => resolved
2003-12-16 04:05 taybin Resolution open => fixed
2003-12-16 04:05 taybin Note Added: 0000305
2004-06-02 15:54 taybin Status resolved => closed